Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Compatibility with new MS Windows version

Has anyone else had any issues using Cisco Safe Net 1.1 with Win 2000 or Win Me ? I've just tried configuring a Windows Me laptop with no success and have also heard rumours about Win 2K. Suggestions? updates? Ideas?

2 REPLIES
New Member

Re: Compatibility with new MS Windows version

The Cisco VPNClient 1.x does not work under Windows 2000 or Windows Me.

If you are trying to use Safe Net as a Certificate Authority, then why not just use the Microsoft CA that comes with Windows 2000?

http://www.cisco.com/univercd/cc/td/doc/product/iaabu/csvpnc/csvpnsg/idcmsft.htm

Or VeriSign, or Entrust, or iPlanet/Netscape CMS?

I couldn't get anything to work with Windows Me, that's why I returned it and I am sticking with either Windows 98 or 2000 for everything.

As for getting a VPN client to work under Windows 2000, you need to configure L2TP and IPSEC (this won't work to a PIX, BTW). I assume it is the same way under Windows Me (ask Microsoft).

New Member

Re: Compatibility with new MS Windows version

I was with you all the way up to the "this won't work to a PIX". Any ideas or rumors as to when it a PIC client for WIN2000 will be available?

200
Views
0
Helpful
2
Replies
CreatePlease login to create content